body {
	background: #000;
	text-align: center;
	color: #fff;
}
h1,h2,h3,h4,h5,h6 	{ font-weight: bold; }
h1              	{ font-size: 2em; }
h2              	{ font-size: 1.5em; }
h3              	{ font-size: 1.17em; }
h4					{ font-size: 1em; }
h5              	{ font-size: .83em; }
h6              	{ font-size: .75em; }
a.close {
    background: #ff0000;
	color:#fff;
    cursor: pointer;
    left: 0;
    padding: 4px 9px;
    position: absolute;
    top: 0;
}

div#home_content {
	background: transparent url(../img/black_overlay.png) ;
	position: absolute;
	top: 0;
	left: -200px;
	width: 350px;
	height: 425px;
/*	overflow: hidden;*/
	opacity:0;
/*	display:none;*/
}

/*div#home_content a.close {
	display:  block;
}*/
div#home_content .scroll_this {
	position: absolute;
	width: 310px;
	height: 366px;
	top: 40px;
	left: 20px;
	overflow: hidden;
/*	display: block;*/
}
div.scroll_this li{
	margin-left:1.3em;
}
@font-face {
    font-family: 'Arial';
    src: url('Arial-webfont.eot');
    src: url('Arial-webfont.eot?iefix') format('eot'),
         url('Arial-webfont.woff') format('woff'),
         url('Arial-webfont.ttf') format('truetype'),
         url('Arial-webfont.svg#webfontkQkWxTED') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	line-height: 1em;
	color: #fff;
	outline: none;
	font-family: "MuseoSans500", "Lucida Grande","Lucida Sans Unicode","Trebuchet MS","Century Gothic", "Helvetica Neue", "helvetica", "Arial", "sans-serif";
	-letter-spacing: .02em;
	font-size: 11px;
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
a {
	text-decoration: none;
}
/*h4 {
    font-size: 14px;
    margin: 10px 0;
    text-transform: uppercase;
}*/
p {
	font-size: 12px;
	line-height: 1.25em;
	margin: 10px 0;
}

#heading_two{
	position:  absolute;
	right: 0;
	bottom: 26px;
	font-size: 26px;
	text-transform: uppercase;
	color: #888;
	font-weight: bold;
}

#heading_three{
	font: Arial;
	position:  absolute;
	right: 0;
	bottom: 10px;
	font-size: 14px;
	color: #888;
	font-weight: bold;
	letter-spacing: .1em;
}


div#intro {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 700px;
	background: #333333;
	text-align: center;
}
div#intro h2{
	margin: 280px 0 0 0; 
	font-size: 28px;
	text-transform: uppercase;
	font-weight: normal;
	color: #EC811F;
	display: none;
}
div#intro h3{
	margin: 5px 0 0 0; 
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	color: #ccc;
	display: none;
}


div#top {
	height: 80px;
}

div#main_row {
	background: #fff;
	height: 600px;
	overflow: visible;
	text-align: left;
	margin-bottom: 80px;
}

div#header {
	position: relative;
	height: 115px;
	overflow: visible;
	display: none;
	border-bottom: 1px solid #CCC;
}

div#content {
	height: 425px;
	overflow: visible;
	display: none;
	border-bottom: 1px solid #CCC;
	background: transparent url(../img/head_template.jpg) 0 bottom no-repeat;
}

div.page {
	height: 425px;
	clear: both;
	display: none;
/*	background: transparent right 0 no-repeat;*/
	position: relative;
}
#features, #schedule, #contact {
	background-position: 645px 0;
}
#contact {
	background-position: 740px 0;
}
div#contact .sub_page{
	left: 200px;
	width: 790px;
}
div#contact .sub_page .scroll_this{
/*	width: 445px;*/
/*	height: 345px;*/
/*	background: transparent;*/
}
div#contact .sub_page_heading {
	left: 15px;
}
div.page .sub_page{
	background: #fff;
	color: #fff;
	background: transparent url(../img/black_overlay.png);
	position: absolute;
	top:0;
	left: 200px;
	width: 445px;
	height: 425px;
	display:none;
	padding-left:10px;
}
div.page h3.sub_page_heading{
	position: absolute;
/*	left: 200px;*/
	top: 20px;
	font-size: 30px;
	color: #d6d6d6;
	z-index: 200;
	text-transform: uppercase;
}
div.page .sub_page .scroll_this{
	position: absolute;
	top: 60px;
	left: 0;
	width: 415px;
	height: 345px;
	overflow: hidden;
	padding-right: 10px;
	margin-left:24px;
}
/*div.offset-subpage{
	position: relative;
	top: 0;
	left: -200px;
}*/
div#footer {
	display: none;
	position: relative;
	height: 59px;
}
a#site_credit {
	float: left;
	cursor: pointer;
	margin-top: 10px;
	color: #9B9B9B;
}
a#site_credit span{
	color: #888;
	padding: 3px 0;
	display: block;
	float: left;
}
a#site_credit span.site_by {
	float: left;
	/*background: transparent url(../img/OHP_Logo.png) right center no-repeat;*/
	padding-right: 0;
}
a#site_credit span.abbr {
	margin-left: 5px;
}
a#site_credit span.url {
	display: none;
}
a#site_credit:hover span.url{
	display: block;
	margin-left: 5px;
}
a#site_credit:hover span.abbr{
	display: none;
}
#agent_login{
	float: right;
	position: absolute;
	right: 0px;
	margin-top: 12px;
	margin-right: 30px;	
	color: #9B9B9B;
}
#agent_login a:hover {
	color: #666;
}
#agent_login a{
	color: #9B9B9B;
	margin-right: 8px;
}

div#home{
	display: block;
	overflow: hidden;
}

div.center {
	width: 1000px;
	margin: 0 auto;
}



div.reopen {
	background: url("../img/white_transparent.png") repeat scroll 0 0 transparent;
    display: none;
    height: 425px;
    left: 200px;
    position: absolute;
    top: 0;
    width: 30px;
    cursor: pointer;
}

div.reopen a {
    background: url("../img/arrow_grey.png") no-repeat scroll center center transparent;
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}




ul.fading_images, ul.gallery_images {
	list-style: none;
	float: right;
	width: 800px;
	position: relative;
	height: 425px;
	background: #000 url(../img/gray_bar_loader.gif) center center no-repeat;
}
ul.gallery_images {
	height: 530px;
}
ul.fading_images li, ul.gallery_images li {
	width: 800px;
	height: 425px;
	background: transparent url() 0 0 no-repeat;
	display: none;
	float:left;
	position: absolute;
	top: 0;
	right: 0;
	text-align: left;
	overflow: hidden;
	text-indent: -9999px;
}
ul.gallery_images li {
	height: 530px;
}

div.gallery_toolbar {
	float: right;
	width: 790px;
	padding: 10px 0 10px 10px;
	text-transform: uppercase;
	z-index: 100;
	background: transparent url(../img/white_transparent.png) 0 0;
	position: absolute;
	bottom: 0;
}
div.gallery_toolbar .active{
	color: #000;
}
div.gallery_toolbar p {
	float: left;
	margin: 0;
	line-height: 1em;
}
div.gallery_toolbar ul {
	float: right;
	list-style: none;
}
div.gallery_toolbar ul li {
	float: left;
	border-left: 1px solid #9C9C9C;
	padding: 0 10px;
	cursor: pointer;
	color: #9C9C9C;
}
div.wrap_gallery_images {
	position: relative;
	top: -105px;
	width: 800px;
	float: right;
	z-index: 99;
	overflow: auto;
}

#start_slide_show, #pause_slide_show {
	cursor: pointer;
	padding-left: 15px;
	background: transparent url(../img/square.gif) 0 center no-repeat;
	margin-left: 10px;
}
span#start_slide_show {
	background: transparent url(../img/arrow.png) 0 center no-repeat;
}

#start_slide_show {
	display: none;
}


div.page#gallery {
	position: relative;
	overflow:visible;
	height:525px;
/*	top:-100px;*/
}


/*//////////////  GALLERY ARROWS   */
a#gallery_arrow_left, a#gallery_arrow_right {
	position: absolute;
	top: 0; 
	width: 400px;
	height: 505px;
	cursor: pointer;
	display: block;
	text-align: left; overflow: hidden; text-indent: -9999px;
	z-index: 200;
}
a#gallery_arrow_left {
	left: 0;
}
a#gallery_arrow_left:hover {
	background: transparent url(../img/gallery_arrow_left.png) 20px 235px no-repeat;
}
a#gallery_arrow_right {
	right: 0;
}
a#gallery_arrow_right:hover {
	background: transparent url(../img/gallery_arrow_right.png) 317px 235px no-repeat;
}





/*//////////////  GALLERY CAPTIONS   */
div#gallery_captions {
	background: transparent url(../img/black_overlay.png);
	position: absolute;
	bottom: 32px;
	left: 0;
	width: 780px;
	padding: 0 10px;
	overflow: auto;
	display: block;
	float: left;
}
div#gallery_captions p{
	margin: 5px 0 !important;
	display: block;
	float: left;
	line-height: 1.2em;
	color: #ddd;
}




.column_one {
	background: red;
	float: left;
	width: 200px;
}
.column_two{
	background: gray;
	float: left;
	width: 440px;
}
.column_three {
	background: blue;
	float: right;
	width: 358px;
	height: 425px;
}
.column_alpha {
	width: 320px;
	background: red;
	float: left;
}


/* MAIN NAV */
ul#main_nav, ul.sub_nav {
	list-style: none;
	margin-top: 12px;	
	float: left;
}
ul#main_nav li, ul.sub_nav li{
}
ul#main_nav li a, ul.sub_nav li a{
	text-decoration: none;
	padding: 6px 15px 0;
	display: block;
	text-transform: uppercase;
	color: #bbb !important;
}
ul#main_nav li a.current, ul.sub_nav li a.current{
	color: black !important;
	background: transparent url(../img/nav_hori.gif) 0 bottom no-repeat;
}


/* PLAYER */
a#player_controls {
	float: right;
	position: absolute;
	right: 0;
	top: 10px;
	border-width: 0px;
	border-style: dotted;
	cursor: pointer;
	display: block;
	width: 16px;
	height: 16px;
	text-align: left; overflow: hidden;
	text-indent: -9999px;
}
a.jp-play {
	border-color: green;
	background: transparent url(../img/play-audio.png) center center;
}
a.jp-pause {
	border-color: red;
	background: transparent url(../img/eq.gif) 0 -1px no-repeat;
}
a.jp-pause:hover {
	background: transparent url(../img/pause-audio.png) 0 0 no-repeat;
}
/* /PLAYER */



/* FORM */
form p.security-header{
	color: #f00;
	margin: 3px 0px -5px;
}
form#contact_form {
	margin: 55px 20px 0 0;
	float: right;
	z-index: 300;
	
}

form#contact_form input.text {
	border: none;
	width: 225px;
	margin: 5px 0;
	padding: 5px;
	background: #ccc;
}
form#contact_form .button {
	background: #808080;
	float: left;
	width: 100px;
	margin: 5px 10px 10px 0;
	padding: 5px 10px;
	color: white;
	border: none;
	text-transform: capitalize;
}
form#contact_form .button:hover {
	background: #909090;
	cursor: pointer;
}
form#contact_form fieldset {
	border: none;
	position: relative;
	
}
form#contact_form textarea {
	background: #ccc;
	border: none;
	width: 225px;
	padding: 5px;
	margin: 5px 0;
	height: 145px;
}
form .input-error {
	color: red;
}
label.error {
	position: absolute;
	right: 245px;
	top: 5px;
	background: #666;
	color: white;
	padding: 5px 10px;
	white-space: nowrap;
	height: 14px;
	line-height: 14px;
	display: block;
	z-index: 900;
}
label.error span{
	border: solid;
	border-color: transparent transparent transparent #666;
	border-width: 12px 0 12px 12px;
	width: 0px;
	height: 0px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: -12px;
}
div#contact_scroll{
	width:490px;
}
div.contact_column {
	float: left;
	width: 202px;
	margin: 0;
}
div.contact-column-text{
	float: left;
}
div.contact_row{
	width:480px;
}
img.agent-photo{
	float: left;
}
/*  /FORM  */




/* SCHEDULE BUTTONS */
a.schedule_walking_score, a.schedule_map {
	display: block;
	float: left;
	width: 120px;
	height: 52px;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	border: 1px solid #626262;
	margin: 0 20px 20px 0;
	background: transparent url(../img/walking_score.png) 0 0 no-repeat;
	cursor: pointer;
}
a.schedule_map {
	background-image: url(../img/map.png);
}
.schedule-icons-container{
	margin-top:20px;
}


/* adjust for line-height in CMS top bar*/
.nc_button_push_right span
{
    line-height: 2.2em;
	letter-spacing: 0em;
}


